<DialogueContext.PU_GENPILOT1_CV_Escort_ReadyToGo_IG_005_AllSetHere __id="d249c633-c9e3-407d-a6be-c612c9c495f4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT1_CV_Escort_ReadyToGo_IG_005_AllSetHere" speaker="c7a2f481-07d5-4e03-a207-317827783c5a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT1_CV_Escort_ReadyToGo_IG_005_AllSetHere" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT1_CV_Escort_ReadyToGo_IG_005_AllSetHere>